repositories

  1. peshkooff00

    Проблема Репозиторий

    Значение «buster» недопустимо для APT::Default-Release, так как выпуск недоступен в источниках При вводе команды apt-get и все что связанно с репозиторием выводит эту ошибку не могу ничего скачать и установить из-за этого в source.list значения buster и близко нет Кто подскажет как убрать ошибку?
  2. M.Planck

    Проблема с репозиториями в Kali Nethunter

    Возможно кто-то сталкивался с подобной проблемой, менял репозитории на те которые указаны на сайте для kali-rolling, всё равно не помогает. Файл sources.list выглядит так : Пример работы apt-get update